TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Precision ( elt-fld^pad x ) -> elt-ord^rat

### Description

<shortdoc> The precision of the local element x. </shortdoc>

### Examples

x_q5 := pAdicField(5,30); Precision( One(x_q5) );

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack